
/* ****************** 1칸 레이아웃  ****************** */

.layout_180581_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180581_ > div:after {content:''; display:block; clear:both;}
.layout_180581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180581_ {min-width:1200px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_180583_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_180583_ {overflow:hidden; position:relative; width:100%;  border-bottom:#cccccc 1px solid;}
.scroll_navi_wrap_180583_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_180583_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_180583_.scroll .scroll_navi_180583_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_180583_ { font-size:0;}
.scroll_navi_180583_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_180583_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap; }
.scroll_navi_180583_ li {display:inline-block; text-align:left; padding:0 10px 0 0; }
.scroll_navi_180583_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#cccccc;
	font-size:14px; font-weight:bold; color:#000000; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_180583_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_180583_ .ratio {display:block;}
	.scroll_navi_180583_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_180583_ li:hover > span {background:#417acd;}
	}
@media \0screen{
	.scroll_navi_180583_ .ratio {display:block;}
	.scroll_navi_180583_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_180583_ li:hover > span {background:#417acd;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_180582_ {padding-top:50px;}
.point_box_180582_:after {content:''; display:block; clear:both;}
.point_box_180582_ span {display:none;}
[id^=div_user_list] .point_box_180582_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_180582_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_180582_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_180582_ {padding-top:30px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180584_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180584_ > div:after {content:''; display:block; clear:both;}
.layout_180584_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180584_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180585_ {font-size:0;}
.title_180585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180585_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180585_.style_top p {padding-top:10px;}
.title_180585_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180585_.style_right p {padding-right:14px;}
.title_180585_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180585_.style_bottom p {padding-bottom:12px;}
.title_180585_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180585_.style_left p {padding-left:14px;}
.title_180585_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180585_.style_circle1 p {padding-left:20px;}
.title_180585_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180585_.style_circle2 p {padding-left:20px;}
.title_180585_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180586_ {overflow:hidden;}
.html_180586_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180590_ {font-size:0;}
.title_180590_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180590_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180590_.style_top p {padding-top:10px;}
.title_180590_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180590_.style_right p {padding-right:14px;}
.title_180590_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180590_.style_bottom p {padding-bottom:12px;}
.title_180590_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180590_.style_left p {padding-left:14px;}
.title_180590_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180590_.style_circle1 p {padding-left:20px;}
.title_180590_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180590_.style_circle2 p {padding-left:20px;}
.title_180590_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180587_ {overflow:hidden;}
.html_180587_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180588_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180588_ * {box-sizing:border-box;}
.img_ratio_180588_ a {display:block; text-decoration:none;}
.img_ratio_180588_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180588_ {width:695px;}
}
@media \0screen{
	.img_ratio_180588_ {width:695px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180591_ {font-size:0;}
.title_180591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180591_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180591_.style_top p {padding-top:10px;}
.title_180591_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180591_.style_right p {padding-right:14px;}
.title_180591_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180591_.style_bottom p {padding-bottom:12px;}
.title_180591_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180591_.style_left p {padding-left:14px;}
.title_180591_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180591_.style_circle1 p {padding-left:20px;}
.title_180591_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180591_.style_circle2 p {padding-left:20px;}
.title_180591_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180589_ {overflow:hidden;}
.html_180589_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180592_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180592_ > div:after {content:''; display:block; clear:both;}
.layout_180592_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180592_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_180593_ {padding-top:50px;}
.point_box_180593_:after {content:''; display:block; clear:both;}
.point_box_180593_ span {display:none;}
[id^=div_user_list] .point_box_180593_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_180593_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_180593_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_180593_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180594_ {font-size:0;}
.title_180594_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180594_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180594_.style_top p {padding-top:10px;}
.title_180594_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180594_.style_right p {padding-right:14px;}
.title_180594_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180594_.style_bottom p {padding-bottom:12px;}
.title_180594_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180594_.style_left p {padding-left:14px;}
.title_180594_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180594_.style_circle1 p {padding-left:20px;}
.title_180594_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180594_.style_circle2 p {padding-left:20px;}
.title_180594_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180595_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180595_ > div {}
.layout_180595_ > div:after {content:''; display:block; clear:both;}
.layout_180595_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180595_ > div > .container_1 {width:20%;}
.layout_180595_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_180595_ > div > .container_1 { width:100%; }
	.layout_180595_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180595_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180597_ {font-size:0;}
.title_180597_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180597_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180597_.style_top p {padding-top:10px;}
.title_180597_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180597_.style_right p {padding-right:14px;}
.title_180597_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180597_.style_bottom p {padding-bottom:12px;}
.title_180597_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180597_.style_left p {padding-left:14px;}
.title_180597_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180597_.style_circle1 p {padding-left:20px;}
.title_180597_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180597_.style_circle2 p {padding-left:20px;}
.title_180597_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180596_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180596_ * {box-sizing:border-box;}
.img_ratio_180596_ a {display:block; text-decoration:none;}
.img_ratio_180596_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180596_ {width:618px;}
}
@media \0screen{
	.img_ratio_180596_ {width:618px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180598_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180598_ > div {}
.layout_180598_ > div:after {content:''; display:block; clear:both;}
.layout_180598_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180598_ > div > .container_1 {width:20%;}
.layout_180598_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_180598_ > div > .container_1 { width:100%; }
	.layout_180598_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180598_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180600_ {font-size:0;}
.title_180600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180600_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180600_.style_top p {padding-top:10px;}
.title_180600_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180600_.style_right p {padding-right:14px;}
.title_180600_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180600_.style_bottom p {padding-bottom:12px;}
.title_180600_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180600_.style_left p {padding-left:14px;}
.title_180600_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180600_.style_circle1 p {padding-left:20px;}
.title_180600_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180600_.style_circle2 p {padding-left:20px;}
.title_180600_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180599_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180599_ * {box-sizing:border-box;}
.img_ratio_180599_ a {display:block; text-decoration:none;}
.img_ratio_180599_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180599_ {width:676px;}
}
@media \0screen{
	.img_ratio_180599_ {width:676px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180601_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180601_ > div:after {content:''; display:block; clear:both;}
.layout_180601_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180601_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_180603_ {padding-top:50px;}
.point_box_180603_:after {content:''; display:block; clear:both;}
.point_box_180603_ span {display:none;}
[id^=div_user_list] .point_box_180603_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_180603_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_180603_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_180603_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180602_ {font-size:0;}
.title_180602_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180602_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180602_.style_top p {padding-top:10px;}
.title_180602_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180602_.style_right p {padding-right:14px;}
.title_180602_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180602_.style_bottom p {padding-bottom:12px;}
.title_180602_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180602_.style_left p {padding-left:14px;}
.title_180602_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180602_.style_circle1 p {padding-left:20px;}
.title_180602_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180602_.style_circle2 p {padding-left:20px;}
.title_180602_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180604_ {overflow:hidden;}
.html_180604_:after {content:''; display:block; clear:both;}
